

.pdf_item, .pdf_btn .btn, .pdf_btn img, .pdf_item::before{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* listPdf */
.listPdf_ul{flex-wrap: wrap;}
.listPdf_ul li{width: 47%; margin-right: 6%;}
.listPdf_ul li:nth-child(2n){margin-right: 0;}
.listPdf_ul li:nth-child(n+3){margin-top: 45px;}
.pdf_item{position: relative; padding: 0 25px 7px; background: #000; padding-right: 150px; min-height: 103px;}
.pdf_item::before{position: absolute; left: 0; width: 100%; height: 7px; bottom: 0; content: ''; background: #E8E8E8;}

.pdf_item .title{color: #fff; line-height: 1.4; font-size: 20px; flex: 1; margin: 20px 0; display: block; margin-right: 10px;}
.pdf_item .pdf_right{text-align: right; position: absolute; top: 0; right: 25px; bottom: 20px;}
.pdf_item .pdf_right .item_icon{width: 58px; height: 58px; background: url(../img/pdf.png) no-repeat center; background-size: 100% auto; position: relative; margin-top: -20px; margin-right: 0; margin-left: auto;}
.pdf_item .pdf_right .btn_down{line-height: 26px; display: block; overflow: hidden; padding-left: 30px; background: url(../img/icon_down_w.png) no-repeat left center; color: #fff; text-transform: uppercase; padding-top: 4px;}

.pdf_item:hover::before{background: var(--commonColor);}
.pdf_item:hover .title{color: var(--commonColor);}
.pdf_item .pdf_right .btn_down:hover{color: var(--commonColor); text-decoration: underline;}


@media only screen and (max-width: 1600px) {
	.listPdf_ul li{width: 48%; margin-right: 4%;}
}
@media only screen and (max-width: 1450px) {
	.pdf_item{padding: 0 20px 7px; padding-right: 150px;}
	.pdf_item .title{margin: 15px 0; margin-right: 8px; font-size: 18px;}
	.pdf_item .pdf_right{right: 20px;}
	.listPdf_ul li:nth-child(n+3){margin-top: 40px;}
}
@media only screen and (max-width: 1300px) {
	.listPdf_ul{zoom: 0.9;}
	.listPdf_ul li{width: 48.5%; margin-right: 3%;}
	/* .listPdf_ul li{width: 100%; margin-right: 0;}
	.listPdf_ul li:nth-child(n+2){margin-top: 40px;} */
}
@media only screen and (max-width: 980px) {
	.listPdf_ul{zoom: 1;}
	.listPdf_ul li{width: 100%; margin-right: 0;}
	.listPdf_ul li:nth-child(n+2){margin-top: 38px;}
	.pdf_item{padding: 0 16px 6px; padding-right: 136px; min-height: 86px;}
	.pdf_item::before{height: 6px;}
	.pdf_item .pdf_right{right: 16px;}
	.pdf_item .pdf_right .btn_down{font-size: 15px; background-size: 22px auto; padding-left: 26px;}
}


